<?php
$bt="绑定手机";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin["id"];
$name=$uin["name"];
$tel=$uin["phone"];
$pass=$uin["password"];

if(!$uin){
header("Location:../login.php");
exit;//没登录就跳转到登录页面
exit;
}

echo <<<htm
<div class="hui"><div class="zuo"><a href="/m/diary">日记</a>　<a href="/m/wen/">ONE</a></div><div class="you">手机绑定</div></div>
htm;


if($tel==Null){

echo '<div id="main">
<br/> 你好,'.$name.'，请绑定手机号码。<br/><br/>
<b>绑定方法：</b><br/><br/> 编辑短信：<font color="red">hello#'.$id.'#'.$pass.'</font> 发送到 <font color="red">15826009973</font><br/>尝试快捷发送：<a href="sms:15826009973?body=hello＃'.$id.'＃'.$pass.'">点击发送</a>(部分浏览器和手机无效)<br/><br/><b>说明:</b><p> </p>此短信格式为：hello#ID号#账号密码，请了解。<br/>发送后不会回复你任何信息，请稍后刷新此页面查看绑定结果。<br/>由运营商收取信息费0.1元或者扣除短信套餐1条，一线印象不收取任何费用。如有疑问请<a href="/m/improve">留言反馈</a><br/><br/>
<b>绑定动态：</b><br/>';


$low=0;//开始查询的条数
$pagesize=5;//每页查询的条数
$rows=mysql_query("SELECT * FROM user WHERE phone<>'Null' ORDER BY time DESC LIMIT {$low},{$pagesize}");//列出最新
while($uinfo=mysql_fetch_array($rows)){

$subphone=substr($uinfo["phone"],0,6);
echo ' <p><font color="red"> '.$uinfo["name"].'**</font> 绑定了 <font color="red"> '.$subphone.'*****</font></p>';

}

echo '<br/><b>感谢支持：</b><br/><p>1，为什么要绑定手机？<br/></p>
<p>  可以使用短信写日记，通过短信修改密码。<br/></p>
<p>2，我的手机号码安全吗？<br/></p>
<p>  一线印象不会以任何形式公开你的手机号码，请放心使用。<br/></p>
<br/> </div>
<div class="hui"><div class="zuo">当前->手机绑定</div><div class="you"><a href="/m">返回>></a>　　</div></div>';


}else{
echo "<div id='main'><br/> 你好,".$name."<br/><br/>您已经绑定手机号码：<font color='red'>".$tel."</font><br/>
<br/>
<b>绑定动态：</b><br/>";


$low=0;//开始查询的条数
$pagesize=5;//每页查询的条数
$rows=mysql_query("SELECT * FROM user WHERE phone<>'Null' ORDER BY time DESC LIMIT {$low},{$pagesize}");//列出最新
while($uinfo=mysql_fetch_array($rows)){

$subphone=substr($uinfo["phone"],0,6);
echo ' <p><font color="red"> '.$uinfo["name"].'**</font> 绑定了 <font color="red"> '.$subphone.'*****</font></p>';

}


echo "</div><br/><div class='hui'><div class='zuo'>当前->手机绑定</div><div class='you'><a href='/m'>返回>></a>　　</div></div>";
}

include("../footer.php"); 


?>